OLEXP:如何在 Outlook Express 中禁用活动脚本

文章翻译 文章翻译
文章编号: 192846 - 查看本文应用于的产品
展开全部 | 关闭全部

本文内容

概要

脚本功能默认情况下在 Outlook Express 中是启用的,而且在您打开邮件或在“预览窗格”中预览时它将执行。本文介绍如何使用“安全区域”功能禁止 VBScript 和 JScript 在 Outlook Express HTML 格式的电子邮件和新闻组公告中使用。

备注:用于 Macintosh 的 Outlook Express 版本在 HTML 格式的电子邮件或新闻组公告中不执行脚本。如果您运行的是用于 Macintosh 的 Outlook Express,则您不必使用本文中的这些步骤。

更多信息

在 Outlook Express 中禁用脚本:

用于以下操作系统的 Outlook Express 4.x:HP-UX 或 Sun Solaris 上的 UNIX,Windows 3.1、Windows NT 3.51、Windows 98、Windows 95 以及 Windows NT 4.0

  1. 启动 Outlook Express。
  2. 工具菜单上,单击选项,然后单击安全选项卡。
  3. 区域框中,单击受限站点区域,然后单击设置
  4. 当问您是否要更改安全设置时,单击确定
  5. 安全对话框中,单击“自定义(专业用户)”, 然后单击设置
  6. 安全设置对话框中,单击脚本区域中“活动脚本”下的禁用
  7. 单击确定,在要求确认时单击,单击确定,然后再次单击确定

用于以下操作系统的 Outlook Express 5:HP-UX 或 Sun Solaris 上的 UNIX,Windows 3.1、Windows NT 3.51、Windows 98、Windows 95 以及 Windows 2000

  1. 启动 Outlook Express。
  2. 工具菜单上,单击选项,然后单击安全选项卡。
  3. 安全区域下,单击“受限站点区域(较安全)”,然后单击确定
  4. 启动 Internet Explorer,然后单击工具菜单上的 Internet 选项
  5. 安全选项卡上,单击“受限站点”,然后单击自定义级别
  6. 安全设置对话框中,单击脚本区域中“活动脚本”下的禁用
  7. 单击确定,在要求您确认时单击,然后单击确定

属性

文章编号: 192846 - 最后修改: 2011年9月21日 - 修订: 3.0
这篇文章中的信息适用于:
  • Microsoft Windows 2000 Server
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Professional Edition
  • Microsoft Outlook Express 4.0
  • Microsoft Outlook Express 5.0
关键字:?
kbenv kbhowto KB192846
Microsoft和/或其各供应商对于为任何目的而在本服务器上发布的文件及有关图形所含信息的适用性,不作任何声明。 所有该等文件及有关图形均"依样"提供,而不带任何性质的保证。Microsoft和/或其各供应商特此声明,对所有与该等信息有关的保证和条件不负任何责任,该等保证和条件包括关于适销性、符合特定用途、所有权和非侵权的所有默示保证和条件。在任何情况下,在由于使用或运行本服务器上的信息所引起的或与该等使用或运行有关的诉讼中,Microsoft和/或其各供应商就因丧失使用、数据或利润所导致的任何特别的、间接的、衍生性的损害或任何因使用而丧失所导致的之损害、数据或利润不负任何责任。

提供反馈

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com